CVE-2005-4609

2005-12-31T05:00:00
ID CVE-2005-4609
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:29:00

Description

index.php in BugPort 1.147 and earlier allows remote attackers to obtain sensitive information such as full path and system configuration via an invalid action parameter.